// SpecInit.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "SpecInit.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSpecInit dialog


CSpecInit::CSpecInit(CWnd* pParent /*=NULL*/)
	: CDialog(CSpecInit::IDD, pParent)
{
	//{{AFX_DATA_INIT(CSpecInit)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CSpecInit::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CSpecInit)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CSpecInit, CDialog)
	//{{AFX_MSG_MAP(CSpecInit)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSpecInit message handlers
